Bug 1795181 - Add perl-WWW-Curl to EPEL 8
Summary: Add perl-WWW-Curl to EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-WWW-Curl
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Emmanuel Seyman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-27 11:47 UTC by Petr Pisar
Modified: 2020-02-15 00:15 UTC (History)
3 users (show)

Fixed In Version: perl-WWW-Curl-4.17-21.el8
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-15 00:15:54 UTC
Type: Bug


Attachments (Terms of Use)

Description Petr Pisar 2020-01-27 11:47:48 UTC
Could you please add perl-WWW-Curl package to EPEL 8?

Comment 1 Emmanuel Seyman 2020-01-27 17:53:27 UTC
Sources from the master branch build without issue in a scratch EPEL8 build.

https://pagure.io/releng/fedora-scm-requests/issue/21781
https://pagure.io/releng/fedora-scm-requests/issue/21782

Comment 2 Fedora Update System 2020-01-27 19:02:41 UTC
FEDORA-EPEL-2020-761e38f9d1 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-761e38f9d1

Comment 3 Fedora Update System 2020-01-31 02:05:00 UTC
perl-WWW-Curl-4.17-21.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-761e38f9d1

Comment 4 Fedora Update System 2020-02-15 00:15:54 UTC
perl-WWW-Curl-4.17-21.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.